# Generated by Django 3.2.5 on 2021-08-15 18:41

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("volunteers", "0002_malformedinquiry"),
    ]

    operations = [
        migrations.AddField(
            model_name="volunteer",
            name="application_data",
            field=models.JSONField(default={}),
            preserve_default=False,
        ),
    ]
